Bug 3433 - Sessions/KDE script
Summary: Sessions/KDE script
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-13 14:39 UTC by gerald
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-22 14:32:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description gerald 1999-06-13 14:39:17 UTC
Remove

"-login" from

/etc/X11/gdm/Sessions/KDE

It calles "Xsession" which has another "-login" and so
all "profile" scripts get executed twice (implying some
PATH entries to show up twice ...).

One should also use "exec /etc/X11/xdm/Xsession kde".

Comment 1 Preston Brown 1999-06-22 14:32:59 UTC
closed by RHSA-1999:015-01.


Note You need to log in before you can comment on or make changes to this bug.